DS2433(3)

NAME
DS2433 - EEPROM (4 kBit)

SYNOPSIS
Erasable programmable read-only memory (EEPROM)

23 [.]XXXXXXXXXXXX[XX][/[ memory | pages/page.[0-15|ALL] | ]]

FAMILY CODE

23 DS2433

SPECIAL PROPERTIES

  memory
read-write, binary
512 bytes of memory. Initially all bits are set to 1. Writing zero permanently alters the memory.

  pages/page.0 ... pages/page.15 pages/page.ALL
read-write, yes-no
Memory is split into 16 pages of 32 bytes each. ALL is an aggregate of the pages. Each page is accessed sequentially.

STANDARD PROPERTIES

ALARMS
None.

DESCRIPTION

  DS2433
The DS2433 (3) is used for storing memory which should be available even after a reset or power off. It's main advantage is for audit trails (i.e. a digital purse). OWFS system handles this automatically.

ADDRESSING

DATASHEET
http://pdfserv.maxim-ic.com/en/ds/DS2433.pdf

SEE ALSO

AVAILABILITY
http://www.owfs.org

AUTHOR
Christian Magnusson (mag@mag.cx)